Subject: Re: empoison expatriation

From: "Cort Boice" <[email-masked]>
Date: Sat, 17 Dec 2005 12:07:06 -0500

http://www.anfoos.com
 
Me
VlA
Pro
VA
Lev
ClA
Xa
Am
So
ridia
GRA
pecia
LlUM
itra
LlS
nax
bien
ma
 $9
 $6
 $6
 $8
 $9
 $9
 $1
 $6
 $7
9.95
9.95
4.95
5.45
9.95
9.95
23.45
8.00
5.95

But thats all a lie, isnt it, Alex? There was and is a Washington
connection, and the Jackal knows it now. He knew it when he found you
and Mo Panov in Hong Kong-found your names in the ruins of that sterile
house on Victoria Peak where Jason Bourne was supposedly blown away. He
confirmed it last night when his messengers approached you at the
Smithsonian and-your words-our men were very obvious. He knew finally
that everything hes believed for thirteen years is true. The member of
Medusa who was called Delta was Jason Bourne, and Jason Bourne was a
creation of American intelligence-and hes still alive. Alive and in
hiding and protected by his government. Conklin slammed his fist on the
arm of his chair. How did he find us, find me? Everything, everything,
was under a black drape. McAllister and I made sure of it!